Bug 340751 - multiarch conflicts in blitz
multiarch conflicts in blitz
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blitz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:32 EDT by Bill Nottingham
Modified: 2015-04-03 17:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-04 10:08:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:32:39 EDT
blitz (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/blitz/gnu/bzconfig.h from install of blitz-devel-0.9-3.fc8 conflicts with file from package blitz-devel-0.9-3.fc8
  file /usr/share/doc/blitz-devel-0.9/examples/Makefile from install of blitz-devel-0.9-3.fc8 conflicts with file from package blitz-devel-0.9-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Orion Poplawski 2015-04-03 17:03:26 EDT
FWIW - I think a solution like that in http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks#myautoconf.h_files_with_a_size_in_them would be preferable to the current pkgconfig hack.

Note You need to log in before you can comment on or make changes to this bug.